Index: trunk/config/eq_configs/wall-WP-small.eqc
===================================================================
--- trunk/config/eq_configs/wall-WP-small.eqc	(revision 7)
+++ trunk/config/eq_configs/wall-WP-small.eqc	(revision 7)
@@ -0,0 +1,82 @@
+#Equalizer 1.1 ascii
+# two-node software-framelocked config
+
+global
+{
+	EQ_WINDOW_IATTR_HINT_DOUBLEBUFFER ON
+#	EQ_WINDOW_IATTR_HINT_FULLSCREEN ON
+}
+
+server
+{
+	connection { hostname "SAGE-access" }
+	config
+	{
+		appNode
+		{
+			connection { hostname "SAGE-access" }
+			pipe { device 0 window { viewport [ 0 0 1280 800 ] channel { name "local" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile0" }
+			pipe { device 0 window { channel { name "0.2" } } }
+			pipe { device 1 window { channel { name "0.1" } } }
+			pipe { device 2 window { channel { name "0.0" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile1" }
+			pipe { device 0 window { channel { name "1.2" } } }
+			pipe { device 1 window { channel { name "1.1" } } }
+			pipe { device 2 window { channel { name "1.0" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile3" }
+			pipe { device 0 window { channel { name "0.3" } } }
+			pipe { device 1 window { channel { name "1.3" } } }
+		}
+
+		layout { view { }}
+		canvas
+		{
+			layout 0
+			wall
+			{
+				bottom_left  [ -1.77 -1.0 -1 ]
+				bottom_right [  1.77 -1.0 -1 ]
+				top_left     [ -1.77  1.0 -1 ]
+			}
+
+			segment { viewport [ 0  0 1 1 ] channel "local" }
+
+			segment { viewport [ 0		0	0.5	0.25 ] channel "0.0" }
+			segment { viewport [ 0		0.25	0.5	0.25 ] channel "0.1" }
+			segment { viewport [ 0		0.5	0.5	0.25 ] channel "0.2" }
+
+			segment { viewport [ 0.5	0	0.5	0.25 ] channel "1.0" }
+			segment { viewport [ 0.5	0.25	0.5	0.25 ] channel "1.1" }
+			segment { viewport [ 0.5	0.5	0.5	0.25 ] channel "1.2" }
+
+			segment { viewport [ 0		0.75	0.5	0.25 ] channel "0.3" }
+			segment { viewport [ 0.5	0.75	0.5	0.25 ] channel "1.3" }
+		}
+
+		compound
+		{
+			compound { channel ( view 0 segment 0 ) swapbarrier {} }
+			compound { channel ( view 0 segment 1 ) swapbarrier {} }
+			compound { channel ( view 0 segment 2 ) swapbarrier {} }
+			compound { channel ( view 0 segment 3 ) swapbarrier {} }
+			compound { channel ( view 0 segment 4 ) swapbarrier {} }
+			compound { channel ( view 0 segment 5 ) swapbarrier {} }
+			compound { channel ( view 0 segment 6 ) swapbarrier {} }
+			compound { channel ( view 0 segment 7 ) swapbarrier {} }
+			compound { channel ( view 0 segment 8 ) swapbarrier {} }
+		}
+	}
+}
Index: trunk/config/eq_configs/wall-WP-small-3D.eqc
===================================================================
--- trunk/config/eq_configs/wall-WP-small-3D.eqc	(revision 7)
+++ trunk/config/eq_configs/wall-WP-small-3D.eqc	(revision 7)
@@ -0,0 +1,103 @@
+global
+{
+	EQ_WINDOW_IATTR_HINT_DOUBLEBUFFER ON
+	EQ_COMPOUND_IATTR_STEREO_MODE ANAGLYPH
+	EQ_COMPOUND_IATTR_STEREO_ANAGLYPH_LEFT_MASK [ RED ]
+	EQ_COMPOUND_IATTR_STEREO_ANAGLYPH_RIGHT_MASK [ GREEN BLUE ]
+
+
+#    EQ_WINDOW_IATTR_HINT_FULLSCREEN ON
+}
+
+server
+     {
+         connection { hostname "192.168.80.1" }
+         config
+         {
+             appNode
+		{
+			connection { hostname "SAGE-access" }
+			pipe { device 0 window { viewport [ 0 0 1280 800 ] channel { name "local" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile0" }
+			pipe { device 0 window { channel { name "0.2l" } channel { name "0.2r" } } }
+			pipe { device 1 window { channel { name "0.1l" } channel { name "0.1r" } } }
+			pipe { device 2 window { channel { name "0.0l" } channel { name "0.0r" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile1" }
+			pipe { device 0 window { channel { name "1.2l" } channel { name "1.2r" } } }
+			pipe { device 1 window { channel { name "1.1l" } channel { name "1.1r" } } }
+			pipe { device 2 window { channel { name "1.0l" } channel { name "1.0r" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile3" }
+			pipe { device 0 window { channel { name "0.3l" } channel { name "0.3r" } } }
+			pipe { device 1 window { channel { name "1.3l" } channel { name "1.3r" } } }
+		}
+             observer {}
+             layout { view { mode STEREO observer 0 }}
+             canvas
+             {
+                 layout 0
+                 wall
+                 {
+			bottom_left  [ -1.77 -1.0 -1 ]
+			bottom_right [  1.77 -1.0 -1 ]
+			top_left     [ -1.77  1.0 -1 ]
+                 }
+
+		segment { eye [ LEFT ] viewport [ 0		0	0.5	0.25 ] channel "0.0l" }
+		segment { eye [ LEFT ] viewport [ 0		0.25	0.5	0.25 ] channel "0.1l" }
+		segment { eye [ LEFT ] viewport [ 0		0.5	0.5	0.25 ] channel "0.2l" }
+
+		segment { eye [ LEFT ] viewport [ 0.5	0	0.5	0.25 ] channel "1.0l" }
+		segment { eye [ LEFT ] viewport [ 0.5	0.25	0.5	0.25 ] channel "1.1l" }
+		segment { eye [ LEFT ] viewport [ 0.5	0.5	0.5	0.25 ] channel "1.2l" }
+
+		segment { eye [ LEFT ] viewport [ 0		0.75	0.5	0.25 ] channel "0.3l" }
+		segment { eye [ LEFT ] viewport [ 0.5	0.75	0.5	0.25 ] channel "1.3l" }
+
+		segment { eye [ RIGHT ] viewport [ 0		0	0.5	0.25 ] channel "0.0r" }
+		segment { eye [ RIGHT ] viewport [ 0		0.25	0.5	0.25 ] channel "0.1r" }
+		segment { eye [ RIGHT ] viewport [ 0		0.5	0.5	0.25 ] channel "0.2r" }
+
+		segment { eye [ RIGHT ] viewport [ 0.5	0	0.5	0.25 ] channel "1.0r" }
+		segment { eye [ RIGHT ] viewport [ 0.5	0.25	0.5	0.25 ] channel "1.1r" }
+		segment { eye [ RIGHT ] viewport [ 0.5	0.5	0.5	0.25 ] channel "1.2r" }
+
+		segment { eye [ RIGHT ] viewport [ 0		0.75	0.5	0.25 ] channel "0.3r" }
+		segment { eye [ RIGHT ] viewport [ 0.5	0.75	0.5	0.25 ] channel "1.3r" }
+
+		segment { eye [ RIGHT ] viewport [ 0.0	0.0	1.0	1.0 ] channel "local" }
+             }
+             compound
+             {
+                 compound { channel ( view 0 segment 0 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 1 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 2 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 3 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 4 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 5 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 6 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 7 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 8 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 9 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 10 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 11 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 12 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 13 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 14 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 15 ) swapbarrier {} }
+                 compound { channel ( view 0 segment 16 ) swapbarrier {} }
+             }
+         }
+     }
+
Index: trunk/config/eq_configs/wall-WP-small-nolocal.eqc
===================================================================
--- trunk/config/eq_configs/wall-WP-small-nolocal.eqc	(revision 7)
+++ trunk/config/eq_configs/wall-WP-small-nolocal.eqc	(revision 7)
@@ -0,0 +1,82 @@
+#Equalizer 1.1 ascii
+# two-node software-framelocked config
+
+global
+{
+	EQ_WINDOW_IATTR_HINT_DOUBLEBUFFER ON
+#	EQ_WINDOW_IATTR_HINT_FULLSCREEN ON
+}
+
+server
+{
+	connection { hostname "SAGE-access" }
+	config
+	{
+		appNode
+		{
+			connection { hostname "SAGE-access" }
+			pipe { device 0 window { viewport [ 0 0 1280 800 ] channel { name "local" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile0" }
+			pipe { device 0 window { channel { name "0.2" } } }
+			pipe { device 1 window { channel { name "0.1" } } }
+			pipe { device 2 window { channel { name "0.0" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile1" }
+			pipe { device 0 window { channel { name "1.2" } } }
+			pipe { device 1 window { channel { name "1.1" } } }
+			pipe { device 2 window { channel { name "1.0" } } }
+		}
+
+		node
+		{
+			connection { hostname "SAGE-tile3" }
+			pipe { device 0 window { channel { name "0.3" } } }
+			pipe { device 1 window { channel { name "1.3" } } }
+		}
+
+		layout { view { }}
+		canvas
+		{
+			layout 0
+			wall
+			{
+				bottom_left  [ -1.77 -1.0 -1 ]
+				bottom_right [  1.77 -1.0 -1 ]
+				top_left     [ -1.77  1.0 -1 ]
+			}
+
+			#segment { viewport [ 0  0 1 1 ] channel "local" }
+
+			segment { viewport [ 0		0	0.5	0.25 ] channel "0.0" }
+			segment { viewport [ 0		0.25	0.5	0.25 ] channel "0.1" }
+			segment { viewport [ 0		0.5	0.5	0.25 ] channel "0.2" }
+
+			segment { viewport [ 0.5	0	0.5	0.25 ] channel "1.0" }
+			segment { viewport [ 0.5	0.25	0.5	0.25 ] channel "1.1" }
+			segment { viewport [ 0.5	0.5	0.5	0.25 ] channel "1.2" }
+
+			segment { viewport [ 0		0.75	0.5	0.25 ] channel "0.3" }
+			segment { viewport [ 0.5	0.75	0.5	0.25 ] channel "1.3" }
+		}
+
+		compound
+		{
+			compound { channel ( view 0 segment 0 ) swapbarrier {} }
+			compound { channel ( view 0 segment 1 ) swapbarrier {} }
+			compound { channel ( view 0 segment 2 ) swapbarrier {} }
+			compound { channel ( view 0 segment 3 ) swapbarrier {} }
+			compound { channel ( view 0 segment 4 ) swapbarrier {} }
+			compound { channel ( view 0 segment 5 ) swapbarrier {} }
+			compound { channel ( view 0 segment 6 ) swapbarrier {} }
+			compound { channel ( view 0 segment 7 ) swapbarrier {} }
+			#compound { channel ( view 0 segment 8 ) swapbarrier {} }
+		}
+	}
+}
Index: trunk/config/eq_configs/wall-WP.eqc
===================================================================
--- trunk/config/eq_configs/wall-WP.eqc	(revision 7)
+++ trunk/config/eq_configs/wall-WP.eqc	(revision 7)
@@ -0,0 +1,110 @@
+#Equalizer 1.1 ascii
+
+#dostepowka + caÅa Åciana
+
+global
+{
+    EQ_WINDOW_IATTR_HINT_DOUBLEBUFFER ON
+    #EQ_WINDOW_IATTR_HINT_DECORATION OFF
+    #EQ_WINDOW_IATTR_HINT_FULLSCREEN ON
+}
+
+server
+{
+    connection{ hostname "SAGE-access" }
+    config
+    {
+	appNode
+        {
+		connection{ hostname "SAGE-access" }  
+            	pipe { window { viewport [ 0.25 0.25 1200 800 ] channel { name "channel_local" } } }
+        }
+
+	node
+        {
+            connection{ hostname "SAGE-tile0" }
+            pipe { device 0 window { viewport [ 0 0 1 1 ] channel { name "channel_0.2" } } }
+            pipe { device 1 window { viewport [ 0 0 1 1 ] channel { name "channel_0.1" } } }
+            pipe { device 2 window { viewport [ 0 0 1 1 ] channel { name "channel_0.0" } } }
+        }
+        
+        node
+        {
+            connection{ hostname "SAGE-tile1" }
+            pipe { device 0 window { viewport [ 0 0 1 1 ] channel { name "channel_2.2" } } }
+            pipe { device 1 window { viewport [ 0 0 1 1 ] channel { name "channel_2.1" } } }
+            pipe { device 2 window { viewport [ 0 0 1 1 ] channel { name "channel_2.0" } } }
+        }
+
+	node
+        {
+            connection{ hostname "SAGE-tile2" }
+            pipe { device 0 window { viewport [ 0 0 1 1 ] channel { name "channel_2.3" } } }
+            pipe { device 1 window { viewport [ 0 0 1 1 ] channel { name "channel_1.1" } } }
+            pipe { device 2 window { viewport [ 0 0 1 1 ] channel { name "channel_1.0" } } }
+        }
+
+	node
+        {
+            connection{ hostname "SAGE-tile3" }
+            pipe { device 0 window { viewport [ 0 0 1 1 ] channel { name "channel_0.3" } } }
+            pipe { device 1 window { viewport [ 0 0 1 1 ] channel { name "channel_1.3" } } }
+            pipe { device 2 window { viewport [ 0 0 1 1 ] channel { name "channel_1.2" } } }
+        }
+
+        layout
+        {
+            name "simple"
+            view {}
+        }
+
+
+        canvas
+        {
+            layout "simple"
+            wall
+            {
+		bottom_left  [ -1.53 -1 -.95 ]
+                bottom_right [  1.53 -1 -.95 ]
+                top_left     [ -1.53  1 -.95 ]
+            }
+
+
+            segment { viewport [ 0	0	1	1	] channel "channel_local" }
+            segment { viewport [ 0	0	0.375	0.25	] channel "channel_0.0" }
+            segment { viewport [ 0	0.25	0.375	0.25	] channel "channel_0.1" }
+            segment { viewport [ 0	0.5	0.375	0.25	] channel "channel_0.2" }
+	    segment { viewport [ 0	0.75	0.375	0.25	] channel "channel_0.3" }
+	    segment { viewport [ 0.375	0.0	0.375	0.25	] channel "channel_1.0" }
+            segment { viewport [ 0.375	0.25	0.375	0.25	] channel "channel_1.1" }
+            segment { viewport [ 0.375	0.5	0.375	0.25	] channel "channel_1.2" }
+            segment { viewport [ 0.375	0.75	0.375	0.25	] channel "channel_1.3" }
+ 	    segment { viewport [ 0.75	0	0.375	0.25	] channel "channel_2.0" }
+	    segment { viewport [ 0.75	0.25	0.375	0.25	] channel "channel_2.1" }
+            segment { viewport [ 0.75	0.5	0.375	0.25	] channel "channel_2.2" }
+            segment { viewport [ 0.75	0.75	0.375	0.25	] channel "channel_2.3" }
+        }
+
+        # opcjonalnie swapbarrier
+        compound
+        {
+		compound { channel "channel_local" swapbarrier {} }
+		compound { channel "channel_0.0" swapbarrier {} }
+		compound { channel "channel_0.1" swapbarrier {} }
+		compound { channel "channel_0.2" swapbarrier {} }
+		compound { channel "channel_0.3" swapbarrier {} }
+		compound { channel "channel_1.0" swapbarrier {} }
+		compound { channel "channel_1.1" swapbarrier {} }
+		compound { channel "channel_1.2" swapbarrier {} }
+		compound { channel "channel_1.3" swapbarrier {} }
+		compound { channel "channel_2.0" swapbarrier {} }
+		compound { channel "channel_2.1" swapbarrier {} }
+		compound { channel "channel_2.2" swapbarrier {} }
+		compound { channel "channel_2.3" swapbarrier {} }
+
+        }
+
+
+    }    
+}
+
